import request from "@/request/index";
  
export function GetQygk() {
  return request({
      url: '/DigitalTwin/businessManage/getUnit',
      method: "post",
  })
}

export function GetYxdt() {
  return request({
      url: '/DigitalTwin/businessManage/GetTodayDeclareBoatCount',
      method: "post",
  })
}

export function GetZysb() {
  return request({
      url: '/DigitalTwin/businessManage/GetTodayDeclareStatistic',
      method: "post",
  })
}

export function GetZxjc() {
  return request({
      url: '/DigitalTwin/businessManage/GetTodayDeclareBoatState',
      method: "post",
      data: {
        pageIndex: 1,
        pageSize: 10
      }
  })
}

export function GetWggj() {
  return request({
      url: '/DigitalTwin/businessManage/GetWarningInfo',
      method: "post",
  })
}

export function GetQylb(companyType, id) {
  return request({
      url: '/DigitalTwin/businessManage/getCenterPortCompanyAndLandInfo',
      method: "post",
      data: {
        companyType, id
      }
  })
}

export function GetQyxx(id) {
  return request({
      url: '/DigitalTwin/businessManage/GetPortCompanyAndLandInfo/'+id,
      method: "get",
  })
}

export function GetQysb(ent) {
  return request({
      url: '/DigitalTwin/businessManage/GetPortCompanyTodayDeclareData/'+ent,
      method: "get",
  })
}

export function GetQywggj() {
  return request({
      url: '/DigitalTwin/businessManage/getUnitWarnList',
      method: "post",
  })
}

export function GetCbwgyj() {
  return request({
      url: '/DigitalTwin/businessManage/getShipWarnList',
      method: "post",
  })
}
